<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Cписок членов класса</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">ErrorDialog Cписок членов класса</div>  </div>
</div><!--header-->
<div class="contents">

<p>Полный список членов класса <a class="el" href="classErrorDialog.html">ErrorDialog</a>, включая наследуемые из базового класса</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classErrorDialog.html#a5604f8a0fc408ba9d81c1fa62dd61bc4">clearData</a>()</td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classErrorDialog.html#a183274a4438fb5fe150fe29d89e64fd9">countPressed</a></td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classErrorDialog.html#aba8cbec72f97ca578b307c95a3e13c74">countReleased</a></td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classErrorDialog.html#a20df88d75fbcff326603c66cc8bb1412">err_name</a></td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classErrorDialog.html#a0ec37a8db38d1ef1d7a586c7cd9a17ec">log</a></td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classErrorDialog.html#a22e87d1547a8e6f99b3a3641fec677ac">onlyMessage</a></td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classErrorDialog.html#a76a4c33b50ae84df161e2ab721df4f4b">playSound</a>()</td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classErrorDialog.html#a0cc274bfdf2fe3322640db72d2effd9d">shortcutHead</a></td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classErrorDialog.html#a12532ec4c07ef9d70c4844910518317b">shortcutTail</a></td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classErrorDialog.html#acd5b98481db0e5722d433f327d284f3c">windowClosed</a>()</td><td class="entry"><a class="el" href="classErrorDialog.html">ErrorDialog</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
